body {text-align:left;margin: 0;padding: 0; font:13px "微软雅黑";color:#000;line-height:24px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/body.jpg) #f4f4f4 repeat-x;}
table, tr, td, ul, li,dl,dd,dt,p, h1, h2, h3, h4, h5, h6, form,div,input,dl,dt,dd,span{padding:0;margin:0;}
li {list-style:none;}
img {border:0;}
input {	padding:0;margin:0;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:none;}

.clearFix:after{clear:both;display:block;visibility:hidden;height:0;line-height:0;content:"";}

.mTop10{ margin-top:10px;}
.clear{ clear:both; width:0px; height:0px; overflow:hidden;}

.main{ width:1200px; margin:0px auto;}

.top_txt{ height:44px; width:1200px; margin:0px auto; position:relative; }
.top_txt_left{ line-height:44px; color:#fff; font-size:14px;}
.top_txt_right{ position:absolute; right:0px; top:0px;}
.top_txt_right_div{ float:left;}
.top_txt_right_input{ width:140px; height:24px; margin-top:9px; border:none; background:#fff; padding-left:5px;}
.top_txt_right_but{ width:27px; height:24px; margin-top:9px; border:none; background:#fff; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/sousuo.jpg) no-repeat;}


.top_logo{ height:101px; margin:0px auto; width:1200px; position:relative;}
.top_logo_xiaoxun{ position:absolute; top:25px; right:0px; font-size:18px; color:#fff;}


.zp_menu{margin:1px auto; width:1200px;z-index:999999;position: relative;}
.zp_menu_ul li{ float:left; width:120px; text-align:center; height:40px; line-height:40px; font-size:16px; position:relative;}
.zp_menu_ul li:hover{background:#8e151a;}
.zp_menu_ul li:hover a{ color:#fff;}
.zp_menu_ul li.x{ background:#8e151a;}
.zp_menu_ul li.x a{ color:#fff;}

.zp_menu_ul li ul{z-index:999999;position:absolute; left:0px; top:39px; display:none;} 
.zp_menu_ul li ul li{background:#8e151a; border-top:1px solid #fff;}
.zp_menu_ul li ul li a{ color:#fff;}
.zp_menu_ul li ul li span{ font-size:12px;}

#zp_banner{ width:1200px; height:400px; margin:0px auto; z-index:1;}

.zp_main{ background:#fff; width:1100px; margin:0px auto; padding:20px 50px;}

.zp_index_xinwen{ width:770px; float:left;}
.zp_index_xinwen_title{width:770px; height:40px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/top_bg.jpg) bottom no-repeat; line-height:40px; font-size:16px; font-weight:bold; position:relative;}
.zp_index_xinwen_title i{ font-size:12px; font-weight:100; padding-left:10px; color:#8e151a;}
.zp_index_xinwen_title span{ position:absolute; top:0px; right:0px; font-size:13px; font-weight:100;}
.zp_index_xinwen_title span a{color:#8e151a;}

.zp_index_xinwen_pic{ width:400px; height:250px; overflow:hidden; margin-top:20px; position:relative; float:left;}
.zp_index_xinwen_pic div{width:400px; height:250px; position:relative;}
.zp_index_xinwen_pic div img{width:400px; height:250px;}
.zp_index_xinwen_pic div p{ position:absolute; width:395px; text-align:left; bottom:0px; left:0px; z-index:2;height:30px; line-height:30px; padding-left:5px; font-size:12px;}
.zp_index_xinwen_pic a{color:#fff;}
.zp_index_xinwen_pic a:hover{color:#fff;}
.zp_index_xinwen_pic div p.bg{ background:#000; z-index:1;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.5;}

.zp_index_xinwen_pic .dian{ position:absolute; z-index:3; bottom:10px; right:0px; height:10px; width:auto;}
.zp_index_xinwen_pic .dian span{ width:10px; height:10px; background:#fff; margin-right:5px; float:left;border-radius:5px;}
.zp_index_xinwen_pic .dian span.x{ background:#8e151a;}

.zp_index_xinwen_piclist{ float:left;height:250px; overflow:hidden; margin-top:20px; width:350px;margin-left:20px;}
.zp_index_xinwen_piclist li{ position:relative; padding-left:120px; margin-bottom:10px;}
.zp_index_xinwen_piclist li img{ width:110px; height:70px; position:absolute; left:0px; top:0px;}
.zp_index_xinwen_piclist li a h3{ height:40px; line-height:18px; font-size:14px; color:#000;}
.zp_index_xinwen_piclist li a p{ height:36px; line-height:18px; font-size:12px; color:#777; overflow:hidden;}

.zp_index_notice{ width:310px; float:left; margin-left:20px;}
.zp_index_notice_title{width:310px; height:40px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/top_bg.jpg) left bottom no-repeat; line-height:40px; font-size:16px; font-weight:bold; position:relative;}
.zp_index_notice_title i{ font-size:12px; font-weight:100; padding-left:10px; color:#8e151a;}
.zp_index_notice_title span{ position:absolute; top:0px; right:0px; font-size:13px; font-weight:100;}
.zp_index_notice_list{ padding-top:10px;}
.zp_index_notice_list li{ line-height:26px; height:26px; overflow:hidden;}

.zp_index_news{ float:left; width:350px; margin-top:20px; height:310px; position:relative;}
.zp_index_news_pic{ position:absolute; left:0px; top:55px;}
.margin_20{margin-left:20px; margin-right:20px;}

.zp_index_news_title{width:350px; height:40px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/top_bg.jpg) left bottom no-repeat; line-height:40px; font-size:16px; font-weight:bold; position:relative;}
.zp_index_news_title i{ font-size:12px; font-weight:100; padding-left:10px; color:#8e151a;}
.zp_index_news_title span{ position:absolute; top:15px; right:0px; font-size:13px; font-weight:100;}

.zp_index_news_list{ padding-top:10px; padding-left:120px;}
.zp_index_news_list li{ line-height:26px; height:26px; overflow:hidden; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/dian.jpg) 0px 11px no-repeat; padding-left:10px; position:relative;}
.zp_index_news_list li span{ position:absolute; top:0px; right:5px; display:none;}

.zp_index_zhuanti{ width:1100px; float:left; margin-top:20px;}
.zp_index_zhuanti_title{width:1100px; height:40px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/top_bg.jpg) left bottom no-repeat; line-height:40px; font-size:16px; font-weight:bold; position:relative;}
.zp_index_zhuanti_title i{ font-size:12px; font-weight:100; padding-left:10px; color:#8e151a;}
.zp_index_zhuanti_title span{ position:absolute; top:10px; right:0px; font-size:13px; font-weight:100;}
.zp_index_zhuanti_list{ padding-top:10px;}
.zp_index_zhuanti_list li{ width:255px; text-align:center; padding:10px; float:left;}
.zp_index_zhuanti_list li img{ width:240px; height:106px;}

.sfooter{ height:200px; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/sfoot.jpg) center no-repeat;}
.sfmain{ width:870px; margin:0px auto; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/flogo.png) 0px 8px no-repeat; height:200px; padding-left:330px;}
.sfmain_ul{ padding-top:15px;}
.sfmain_ul li{float:left; padding:0px 10px; position:relative; line-height:25px; width:auto;}
.sfmain_ul li a{ color:#fff;}
.sfmain_ul li ul{ position:absolute; top:25px; left:0px;}

.sfmain_ul li.long{ width:75px;}
.sfmain_ul li.long1{ width:85px;}
.sfmain_ul li.long2{ width:140px;}

.footer{ color:#fff; height:45px; background:#8e151a; text-align:center; line-height:45px;}


.sbanner{width:1200px; margin:0px auto; height:260px; position:relative;}
.sbanner h3{ position:absolute; bottom:0px; left:50px; background:#8e151a; height:70px; line-height:70px; color:#fff; width:195px; font-size:24px;filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8; padding-left:25px;}

.smain{ margin:0px auto; width:1100px; padding:0px 50px; background:#fff; padding-bottom:30px;}
.smain_left{ width:220px; float:left;}
.smain_left_menu li{ height:40px; line-height:40px;background:#eee; border-bottom:1px solid #fff; font-size:15px; padding-left:25px;}

.smain_left_title{ margin-top:10px;height:50px; line-height:50px;font-size:15px; padding-left:25px;background:#8e151a; color:#fff; position:relative;}
.smain_left_title a{ position:absolute; right:10px; top:18px;}

.smain_left_list li{height:40px; line-height:40px;border-bottom:1px solid #fff; overflow:hidden; background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/dian.jpg) 15px 18px #eee no-repeat; padding-left:23px; padding-right:20px;}

.smain_left_con{ padding:5px 0px;}

.smain_right{ width:860px; float:left; margin-left:20px;}
.smain_right_title{ height:55px; border-bottom:1px solid #eee; line-height:55px; padding-left:20px; font-size:26px; color:#72090e; position:relative;}
.smain_right_title span{ position:absolute; right:0px; top:0px; font-size:13px; color:#666666;}
.smain_right_title span a{color:#666666;}

.smain_right_con{ padding:20px; font-size:15px; line-height:160%;}

.smain_right_con1 table{ margin-top:20px;}
.smain_right_con1 tr{ height:35px;}
.smain_right_con1 td{border:1px solid #cdcdcd; padding:5px 10px;}

.smain_right_lis{ padding-top:10px;}
.smain_right_lis li{ line-height:35px; padding-left:10px;background:url(https://web.archive.org/web/20220217224812im_/http://hwyse.com/0hzart/images/dian.jpg) 0px 18px no-repeat; position:relative; font-size:15px;}
.smain_right_lis li span{ position:absolute; right:0px; top:0px;}
.smain_right_lis li a:hover{color:#083e7e;}


.zpager{ text-align:center; border-top:1px solid #ccc; margin-top:10px; padding-top:10px;}
.zpager a{color:#083e7e;}






























/*
     FILE ARCHIVED ON 22:48:12 Feb 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:21:35 Apr 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.471
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 5.44
  LoadShardBlock: 68.725 (3)
  PetaboxLoader3.datanode: 82.112 (4)
  PetaboxLoader3.resolve: 42.471 (2)
  load_resource: 61.316
*/